@charset "shift_jis";

/* === 3rd Page =======================================

	AMC - マイルdeトラベル

==================================================== */

#headLine {
margin-bottom: 20px !important;
}
/*-----------------------------------
						main_area
/*---------------------------------*/
.main_area {
	margin:0 0 0 0;
}

/*-----------------------------------
						bg_type01
/*---------------------------------*/
.bg_type01 {
margin:0 0 8px 10px;
padding:0 0 4px;
width:666px;
}
.bg_type01 .bg {
background:transparent url(../image/bg_type01.gif) repeat-y scroll left top;
position:relative;
}
.box_hotel {
background:#FFFFFF none repeat scroll 0 0;
border:1px solid #DADADA;
margin:0 0 10px 10px;
padding:5px;
position:relative;
top:5px;
width:635px;
}
.tbl_recommend {
background:transparent url(../image/bg_recomend.gif) repeat-x scroll left 4px;
}
.box_hotel .serch {
background:transparent url(../image/bg_recomend.gif) repeat-x scroll left 0;
padding:14px 0 0;
width:634px;
}
.box_hotel .serch p {
margin:0 10px 18px 0;
text-align:right;
}
.box_hotel .serch ul {
line-height:1.4;
margin:0 0 10px 10px;
}
.tbl_recommend table td.photo {
padding:0 0 0 2px;
}
.tbl_recommend table td.info {
padding:5px 5px 5px 10px;
}
.tbl_recommend table td.info span {
height:30px;
}
.tbl_recommend table .pLink {
display:block;
margin:0 0 5px;
}
.tbl_recommend table p {
line-height:1.4;
}
.tbl_recommend table p em {
color:#990000;
font-style:normal;
font-weight:bold;
}
.tbl_recommend table td.comment {
padding:0 5px 0 8px;
}
.tbl_recommend table td {
vertical-align:top;
}
.tbl_recommend table td.comment div {
margin:0 5px;
padding-top:7px;
}
.tbl_recommend .line_x {
background:transparent url(../image/bg_dotX.gif) repeat-x scroll left top;
}
.tbl_recommend table td.btn {
height:28px;
padding:7px 0;
text-align:center;
}
.tbl_recommend .line_y {
background:transparent url(../image/bg_dotY.gif) repeat-y scroll right top;
}
.tbl_recommend table {
width:212px;
}
.tbl_recommend table td.photo img {
margin:0 0 0 4px;
}
.box_hotelSerch {
background:#FFFFFF none repeat scroll 0 0;
border:1px solid #DADADA;
margin:14px 0 5px 10px;
width:645px;
}
.box_hotelSerch table td {
vertical-align:top;
}
.box_hotelSerch p {
margin:5px 0 6px;
text-align:center;
}
.box_hotelSerch ul {
margin:5px 0 0 10px;
width:362px;
}
.box_hotelSerch ul li.borT {
background:transparent url(../image/bg_dotX.gif) repeat-x scroll left top;
padding-top:5px;
}
.box_hotelSerch ul li {
padding:0 0 3px;
}
.box_hotelSerch ul li em {
color:#990000;
font-style:normal;
font-weight:bold;
}
.box_hotelSerch ul li.borB {
background:transparent url(../image/bg_dotX.gif) repeat-x scroll left bottom;
padding-bottom:5px;
}



/*-----------------------------------
						pgtpMain
/*---------------------------------*/
.pgtpMain {
padding:0 10px 0 0;
text-align:right;
}
.pgtpMain a:link, .pgtpMain a:visited {
text-decoration:underline !important;
}
.pgtpMain a:hover, .pgtpMain a:active {
text-decoration:none !important;
}
.pgtpMain a {
background-image:url(/common/image/format-icn-uparrow-sky.gif);
background-position:0 5px;
background-repeat:no-repeat;
padding-left:10px;
}



/*-----------------------------------
							右帯	
/*---------------------------------*/

.sideBannerHd_im {
margin: 0 0 10px 0;
}

.sideBanner{
	margin: 0 0 20px 0;
}

.sideBannerTokuten {
border-right: 1px solid #9d9d9d;
border-bottom: 1px solid #9d9d9d;
border-left: 1px solid #9d9d9d;
}

.sideBannerTokutenIn {
margin: 0 5px;
background:transparent url(../image/bg_dotX.gif) repeat-x bottom left;
zoom: 1;
}
.sideBannerTokutenIn table {
margin-bottom: 10px;
}
.sideBannerTokutenIn table td {
vertical-align: top;
}

.sideBannerTokutenIn2 p {
margin: 10px 0 10px 20px;
}
.sideBannerTokutenIn2 table {
margin: 0 0 10px 7px;
}
.sideBannerTokutenIn2 table td {
vertical-align: top;
}






/*-- 2009 12 14 --*/

.lead_txt{
	line-height:1.6;
	margin: 10px 0;
}

.sightseeing_area{
	width: 685px;
	float: left;
}

.sightseeing_area h2{
	background: none;
	padding: 0;
}

.box_spot{
	width: 440px;
	float: left;
	background: url(../image/bg_spot.gif) no-repeat;
}

.box_spot h2{
	width: 381px;
	height: 51px;
	margin: 39px 0 30px 41px;
	padding: 0 0 0 0;
	z-index: 10;
}

.box_spot table{
	margin: 0 0 25px 0;
	line-height: 1.6;
}

.box_spot table td{
	padding: 0 0 0 0;
	vertical-align: top;
}

.box_spot table td.txt_aquarium h3{
	margin: 0 0 0 10px;
	font-weight: bold;
	font-size: 14px;
}

#AmcContainer .box_spot table a:link,
#AmcContainer .box_spot table a:visited,
#AmcContainer .box_spot table a:hover{
	color:#2980BF;
	text-decoration: underline;
}

#AmcContainer .box_spot table a:hover{
	text-decoration: none;
}

.box_spot table td.txt_aquarium p{
	width: 190px;
	margin: 0 0 0 10px;
}

.box_spot table td p.txt_info{
	width: 440px;
	margin: 0 0 15px 0;
}

.box_spot table td img{
	margin: 0 0 9px 0;
}

.box_spot table h3{
	display: block;
	margin: 0 0 5px 0;
	font-weight: bold;
	font-style: normal;
	font-size: 14px;
}

.box_spot table p{
	width: 210px;
	font-size: 12px;
}

.box_worldHeritage{
	width: 235px;
	float: right;
	background: url(../image/bg_worldHeritage.gif) no-repeat;
}

.box_worldHeritage h2{
	width: 202px;
	height: 52px;
	margin: 39px 0 30px 23px;
	z-index: 10;
}


.box_worldHeritage dl{
	background: #ffffff;
	width: 185px;
	margin: 0 0 0 25px;
     overflow: hidden; 	
	line-height: 1.4;
}

.box_worldHeritage dl dt{
	padding-bottom: 10px;
}

.box_worldHeritage dl dd{
	margin-bottom: 10px;
 	background: url(../image/bg_dot01.gif) repeat-x left bottom;
}

.box_worldHeritage dl dd.btm{
	background: none;
}

.box_worldHeritage dl dd em{
	display: block;
	margin-bottom: 5px;
}

.box_worldHeritage dl dd p{
	padding-bottom: 10px;
	font-size: 11px;
	color: #333333;
}



/*-- banner --*/

.box_banner{
	clear: both;
	margin: 0 0 20px 10px;
}


/*-- 旅割空間 --*/

.box_tabiwari{
	width: 245px;
	margin: 20px 0 0 0;
	background: url(../image/bg_tabiwariB.gif) left bottom no-repeat; 
	font-size: 11px;
	line-height: 1.2;
}

.box_tabiwari div{
	margin: 0 0 10px 0;
	background: url(../image/bg_tabiwari.gif) left top repeat-y; 
}

.box_tabiwari dl{
	clear: both;
	background: url(../image/bg_dot02.gif) 1px bottom repeat-x; 
	padding: 7px 0;
	zoom: 1;
}

.box_tabiwari dl dt{
	width: 91px;
	float: right;
}

.box_tabiwari dl dd{
	width: 145px;
	float: left;
}

.box_tabiwari dl dd em{
	display: block;
	margin: 0 0 0 12px;
	padding: 2px 0 8px 22px;
	background: url(../image/arrow_tabiwari.gif) left top no-repeat;
	font-style: normal;
}

#AmcContainer .box_tabiwari dl a:link,
#AmcContainer .box_tabiwari dl a:visited,
#AmcContainer .box_tabiwari dl a:hover{
	text-decoration: underline;
}

#AmcContainer .box_tabiwari dl a:hover{
	text-decoration: none;
}

.box_tabiwari dl dd p{
	color: #333333;
	margin: 0 0 0 12px;
}




/*-- cleraFix --*/

dl:after,
div:after{
	content: ".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
}

*:first-child+html dl,
*:first-child+html div{
	display:inline-block;
} 